Bug 388281 - qiv cvs request
qiv cvs request
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: qiv (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-17 07:25 EST by Andreas Bierfert
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-18 02:59:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2007-11-17 07:25:49 EST
Package Change Request
======================
Package Name: qiv
New Branches: EL-4 EL-5
Comment 1 Kevin Fenzi 2007-11-17 20:24:08 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.